Component({
  properties: {
    worksList: {
      type: Array,
      value: [],
    },
  },
  data: {
  },
  methods: {
    jumpReading({
      currentTarget
    }) {
      wx.navigateTo({
        url: `/pages/reading/index?videoId=${currentTarget.dataset.id}&autoPlay=true`
      })
    }
  }
})